/* Mobile */

@media (max-width: 1100px) {
    #offcanvas {
        display: block
    }
    #navbar .menu {
        display: none
    }
    /* Offcanvas */
    .offcanvas-menu > * {
        display: none;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        display: block;
        padding: 12px 0;
    }
    ul#menu-header {
        text-align: left;
        padding-bottom: 20px;
    }
    #offcanvas ul ul {
        display: block !important;
    }
    #offcanvas .current-menu-ancestor > a {
        background-color: transparent;
    }
}

@media (max-width: 992px) {
    /* SLider */
    #ss_part_widget-12 p {
        font-size: 18px !important;
    }
    section#section-home-top {
        height: 250px;
    }
    /* Home Content */
    #home-middle a.btn {
        margin-top: 0;
        margin-bottom: 30px;
    }
    #home-middle > div p {
        padding-right: 0 !important;
        min-height: 50px !important;
    }
    #section-home-middle {
        margin-top: 50px !important;
        margin-bottom: 50px !important;
    }
    /* Footer */
    .widget_ss_part_widget.col-sm-4,
    .widget_ss_part_widget.col-md-4,
    .widget_ss_part_widget.col-md-7 {
        padding: 0;
    }
    div#ss_part_widget-9 h2 {
        padding: 0;
    }
    #ss_part_widget-9 p {
        padding: 0 !important;
    }
    #footer-middle #ss_part_widget-3 a:nth-child(3) {
        max-width: 100% !important;
        margin-right: 0;
    }
    #footer-middle p {
        height: 100% !important;
    }
    #footer-top div#ss_part_widget-4 {
        font-size: 20px;
        line-height: 40px;
    }
    #footer-top div#ss_part_widget-4 strong {
        font-size: 20px;
    }
    #home-bottom a.btn {
        margin-left: 0;
    }
    #ss_part_widget-5 {
        text-align: center;
    }
    /* Page Gallery */
    .gallery .gallery-item {
        width: 100% !important;
        height: 318px;
    }
    .gallery img {
        width: 100%;
        height: 100% !important;
        object-fit: cover;
    }
    .gallery-icon {
        height: 100%;
    }
    /* Contact page */
    .page-id-78 div#gform_wrapper_1 {
        margin-left: 0;
        max-width: 100%;
    }
    #contact-content .col-sm-12 {
        padding: 0;
    }
    div#contact-sidebar {
        clear: both;
        overflow: hidden;
    }
    div#contact-content {
        clear: both;
        overflow: hidden;
    }
    #contact-content #wpgmza_map {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    #section-home-top {
        height: 350px !important;
    }
    #section-home-middle .container {
        padding: 0;
    }
    .widget_ss_part_widget.col-sm-4 {
        padding: 0 15px;
    }
    .gallery .gallery-item {
        width: 50% !important;
    }
}

@media (min-width: 993px) and (max-width: 1100px) {
    #home-middle > div p {
        min-height: 120px !important;
    }
}

@media (min-width: 768px) and (max-width: 1100px) {
    #home-middle > div p {
        min-height: 150px !important;
    }
    div#home-middle > div h2 {
        min-height: 36px;
    }
    #footer-middle p {
        height: 125px !important;
    }
}
